Bug 1493054 - Nova Unit test fails due to python-os-brick backport
Summary: Nova Unit test fails due to python-os-brick backport
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: zstream
: 9.0 (Mitaka)
Assignee: Michal Pryc
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On: 1487687 1487699 1488500
Blocks: 1493052
TreeView+ depends on / blocked
 
Reported: 2017-09-19 09:20 UTC by Michal Pryc
Modified: 2019-09-09 16:42 UTC (History)
12 users (show)

Fixed In Version: openstack-nova-13.1.4-11.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1487699
Environment:
Last Closed: 2017-11-08 18:43:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 459420 0 None None None 2017-09-19 09:20:40 UTC
Red Hat Product Errata RHBA-2017:3153 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-11-08 23:40:42 UTC

Comment 5 errata-xmlrpc 2017-11-08 18:43:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3153


Note You need to log in before you can comment on or make changes to this bug.